/* CSS Document */
.pfeilContainer
{
	float:left;
	width:100%;
}
#PfeilL
{
	float:left;
	width:45px;
	margin:5px;
	margin-right:10px;
}
#PfeilR
{
	float:right;
	width:45px;
	margin:5px;
	margin-left:10px;
}
#Gallery
{
	position:relative;
	float:left;
	width:100%;
	display:block;
	min-height:600px;
	padding:0;
	margin:0;
	padding-bottom:10px;
}

#Gallery h1
{
	padding:0;
	margin:0;
}

.Programm
{
	position:relative;
	width:100%;
	left:150%;
	display:none;
	padding:0;
	margin:0;
}

#Programm1
{
	left:0%;
	display:block;
}


.textcontainer
{

}
.Programm img
{
	float:right;
	margin-left:15px;
}

#samGalleryThumbs
{
	float:left;
	width:250px;
}
#samGalleryThumbs img
{
	border:0;
	opacity:0.8;
}
#samGalleryThumbs img:hover
{
	border:0;
	opacity:1;
	cursor:pointer;
}
#samGalleryBigPic
{
	float:left;
	width:500px;
	height:500px;
}
#samGalleryBigPic img
{
	float:left;
	height:100%;
}


@media only screen and (max-width: 1005px) 
{
}
